Subject: Re: bug#43295: 26.1: calc-mode header line [UPDATED PATCH]

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Sep 2020 16:55:29 +0300

> Date: Fri, 11 Sep 2020 09:37:44 -0400
> From: Boruch Baum <[email-masked]>
> Cc: [email-masked], Eli Zaretskii <[email-masked]>
> 
> I can't know everything to include in the patch until you tell me what
> your decisions are about the comments I made, most importantly whether
> Eli's decision stands about the old trail buffer behavior, and whether
> to include your addition @line ~2000 something.

I'd prefer to keep the old behavior, at least as an option, yes.

Thanks.